/**
 *
 * Apply Here your Custom CSS
 *
*/
body{
	font-family: Open Sans !important;
}
.font-family{ 
	font-family: Open Sans !important;
}
.font10{
	font-size:10px;
}
.font12{
	font-size:12px;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
}
.font18{
	font-size:18px;
}
.font20{
	font-size:20px;
}
.font22{
	font-size:20px;
}
.font24{
	font-size:20px;
}

.about-us-page{
	padding: 10px;
    font-size: 14px;
    color: #555;

}
.text-yellow{
	color:#fdab00;
}
.btn{ border-radius:0 !important; }
.header-top-bar{
	box-shadow: 0px 7px 11px 0px #E1E1E1;
	padding: 6px 0 8px; 
}
.side-group-item{
	border: 1px solid #D6CEC3;
	/* width:268px; */
}
.radio label, .checkbox label {
	    padding-left: 0;
}
.modal-content {
	border-radius:0px;
}

.top_header_bar{
	padding: 5px 0 5px 0;
	/*
	position:fixed;
	z-index:99999;
	width:100%;
	*/
}

.side-sub-menu{
	border-radius: 0 !important;
}

.form-control{
	border-radius:0px;
	
}

label.error {
    color: #FF0000;
    font-weight: normal;
}

.list-group-item span{
	padding-left:5px;
}

.side-sub-menu a{ 
    color: #000;
    text-decoration: none ;
	display:block;
	font-size:14px;
	padding: 5px 5px 5px 20px;
	
}
.side-sub-menu a.active{
	color: #000 ;
	background-color: #D6CEC3 ;
    color: #000000 ;
    text-decoration: none ;
}
.side-sub-menu a:hover,.side-sub-menu a:active ,.side-sub-menu a:visited ,.side-sub-menu a:focus { 
    color: #000 ;
	background-color: #D6CEC3 ;
    color: #000000 ;
    text-decoration: none ;
}
.input-group-btn .search-btn-home{
	background-color: #4878BA;
    color: white;
    margin-top: 3px;
}
 .input-group-btn-home{
	right: 36px;
	position: absolute;
}
.search-input-home{
	max-width: 100%;
	height: 36px;
	border-radius: 0 !important;
}

.home-glyphicon-set{
	border-radius:50%;
	padding:3px 5px;
	margin-top:14px; 
	display:block; 
	z-index:-2px; 
	background-color:#4778ba;
}
@media (min-width: 768px){
.form-horizontal .control-label {
    padding-right: 20px;
}
}
.btn-def{
	background-color: #ABAAA6 !important;
    width: 24%;
    padding: 0 !important;
    height: 42px;
    border-radius: 0px !important;
    margin-top: 3px;
}

.btn-product{
	background-color: #ABAAA6 !important;
	color: black !important;
	width: 106px;
    padding: 0 !important;
    font-weight:bold;
    height: 30px;
    border-radius: 0px !important;
}

.footer-hyperlink{
	color: white; 
	text-decoration:none;
}
.footer-hyperlink:hover, .footer-hyperlink:visited, .footer-hyperlink:active , .footer-hyperlink:focus{
	color:inherit !important;
}


        
	/* jssor slider bullet navigator skin 03 css */
	/*
	.jssorb03 div           (normal)
	.jssorb03 div:hover     (normal mouseover)
	.jssorb03 .av           (active)
	.jssorb03 .av:hover     (active mouseover)
	.jssorb03 .dn           (mousedown)
	*/
	.jssorb03 {
		position: absolute;
	}
	.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
		position: absolute;
		/* size of bullet elment */
		width: 21px;
		height: 21px;
		text-align: center;
		line-height: 21px;
		color: white;
		font-size: 12px;
		background: url('<?php echo base_url() ?>front_assets/carousel/img/b03.png') no-repeat;
		overflow: hidden;
		cursor: pointer;
	}
	.jssorb03 div {
		background-position: -5px -4px;
	}
	.jssorb03 div:hover, .jssorb03 .av:hover {
		background-position: -35px -4px;
	}
	.jssorb03 .av {
		background-position: -65px -4px;
	}
	.jssorb03 .dn, .jssorb03 .dn:hover {
		background-position: -95px -4px;
	}

	/* jssor slider arrow navigator skin 03 css */
	/*
	.jssora03l                  (normal)
	.jssora03r                  (normal)
	.jssora03l:hover            (normal mouseover)
	.jssora03r:hover            (normal mouseover)
	.jssora03l.jssora03ldn      (mousedown)
	.jssora03r.jssora03rdn      (mousedown)
	*/
	.jssora03l, .jssora03r {
		display: block;
		position: absolute;
		/* size of arrow element */
		width: 55px;
		height: 55px;
		cursor: pointer;
		background: url('<?php echo base_url() ?>front_assets/carousel/img/a03.png') no-repeat;
		overflow: hidden;
	}
	.jssora03l { background-position: -3px -33px; }
	.jssora03r { background-position: -63px -33px; }
	.jssora03l:hover { background-position: -123px -33px; }
	.jssora03r:hover { background-position: -183px -33px; }
	.jssora03l.jssora03ldn { background-position: -243px -33px; }
	.jssora03r.jssora03rdn { background-position: -303px -33px; }


	* { margin: 0; padding: 0; }
	
	
	article, aside, figure, footer, header, hgroup,
	menu, nav, section { display: block; }
	
	#page-wrap { width: 960px; margin: 60px auto; }
	
	h1 { font: normal 32px Helvetica, Arial, Sans-Serif; letter-spacing: -1px; margin: 0 0 15px 0; }
		
		
		


.btn-select {
    position: relative;
    padding: 0;
    min-width: 236px;
    width: 100%;
    border-radius: 0;
    margin-bottom: 20px;
}

.btn-select .btn-select-value {
    padding: 6px 12px;
    display: block;
    position: absolute;
    left: 0;
    right: 34px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    border-top: none !important;
    border-bottom: none !important;
    border-left: none !important;
}

.btn-select .btn-select-arrow {
    float: right;
    line-height: 20px;
    padding: 6px 10px;
    top: 0;
}

.btn-select ul {
    display: none;
    background-color: white;
    color: black;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: none !important;
    position: absolute;
    left: -1px;
    right: -1px;
    top: 33px;
    z-index: 999;
}

.btn-select ul li {
    padding: 3px 6px;
    text-align: left;
}

.btn-select ul li:hover {
    background-color: #f4f4f4;
}

.btn-select ul li.selected {
    color: white;
}

/* Default Start */
.btn-select.btn-default:hover, .btn-select.btn-default:active, .btn-select.btn-default.active {
    border-color: #ccc;
}

.btn-select.btn-default ul li.selected {
    background-color: #ccc;
}

.btn-select.btn-default ul, .btn-select.btn-default .btn-select-value {
    background-color: white;
    border: #ccc 1px solid;
}

.btn-select.btn-default:hover, .btn-select.btn-default.active {
    background-color: #e6e6e6;
}
/* Default End */

/* Primary Start */
.btn-select.btn-primary:hover, .btn-select.btn-primary:active, .btn-select.btn-primary.active {
    border-color: #286090;
}

.btn-select.btn-primary ul li.selected {
    background-color: #2e6da4;
    color: white;
}

.btn-select.btn-primary ul {
    border: #2e6da4 1px solid;
}

.btn-select.btn-primary .btn-select-value {
    background-color: #428bca;
    border: #2e6da4 1px solid;
}

.btn-select.btn-primary:hover, .btn-select.btn-primary.active {
    background-color: #286090;
}
/* Primary End */

/* Success Start */
.btn-select.btn-success:hover, .btn-select.btn-success:active, .btn-select.btn-success.active {
    border-color: #4cae4c;
}

.btn-select.btn-success ul li.selected {
    background-color: #4cae4c;
    color: white;
}

.btn-select.btn-success ul {
    border: #4cae4c 1px solid;
}

.btn-select.btn-success .btn-select-value {
    background-color: #5cb85c;
    border: #4cae4c 1px solid;
}

.btn-select.btn-success:hover, .btn-select.btn-success.active {
    background-color: #449d44;
}
/* Success End */

/* info Start */
.btn-select.btn-info:hover, .btn-select.btn-info:active, .btn-select.btn-info.active {
    border-color: #46b8da;
}

.btn-select.btn-info ul li.selected {
    background-color: #46b8da;
    color: white;
}

.btn-select.btn-info ul {
    border: #46b8da 1px solid;
}

.btn-select.btn-info .btn-select-value {
    background-color: #5bc0de;
    border: #46b8da 1px solid;
}

.btn-select.btn-info:hover, .btn-select.btn-info.active {
    background-color: #269abc;
}
/* info End */

/* warning Start */
.btn-select.btn-warning:hover, .btn-select.btn-warning:active, .btn-select.btn-warning.active {
    border-color: #eea236;
}

.btn-select.btn-warning ul li.selected {
    background-color: #eea236;
    color: white;
}

.btn-select.btn-warning ul {
    border: #eea236 1px solid;
}

.btn-select.btn-warning .btn-select-value {
    background-color: #f0ad4e;
    border: #eea236 1px solid;
}

.btn-select.btn-warning:hover, .btn-select.btn-warning.active {
    background-color: #d58512;
}
/* warning End */

/* danger Start */
.btn-select.btn-danger:hover, .btn-select.btn-danger:active, .btn-select.btn-danger.active {
    border-color: #d43f3a;
}

.btn-select.btn-danger ul li.selected {
    background-color: #d43f3a;
    color: white;
}

.btn-select.btn-danger ul {
    border: #d43f3a 1px solid;
}

.btn-select.btn-danger .btn-select-value {
    background-color: #d9534f;
    border: #d43f3a 1px solid;
}

.btn-select.btn-danger:hover, .btn-select.btn-danger.active {
    background-color: #c9302c;
}
/* danger End */

.btn-select.btn-select-light .btn-select-value {
    background-color: white;
    color: black;
}
.img-pro{
   height: 80px;
   float: left;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
  opacity: 1;
}
.link_custom{
	color: #FFF;
}

.link_custom:hover{
	color: #CCC;
}

/*Cart Details Page*/
.progress-bar.progress-bar-success span{
    position: absolute;
    display: block;
    width: 100%;
    color: rgba(32, 33, 32, 0.91);
    font-weight: 600;
}
.cart_details_heading{
	background-color:#D6CEC3; color:black; font-size:16px; padding-top: 10px; padding-bottom: 10px;
}
.cart_details .cart_product_details{
	background-color: #F5F5F6;
    padding: 5px;
	min-height: 100px;
}
.small_text{ font-size:12px;}
.cart_sub_total { font-size:16px; border-top:1px solid #eaeaea; font-weight: 500; padding: 10px 0 5px;}
.cart_product_details .attributr_cart {
	font-size: 12px;
    color: rgb(55, 62, 74);
}

.padleft10{
    padding-left: 10px;
}
/*End Cart Details Page*/

.href_property{ color:#FFF; text-decoration:none; }

.href_property:hover, .href_property:visited, .href_property:active{ color:#FFF !important; text-decoration:none !important;}
.top_cart_dropdown{ padding: 5px 0px 0 5px !important; margin-left: 15px;}




.btn-circle {
 	width: 38px;
    height: 38px;
    text-align: center;
    border-radius: 25px;
    background-color: #4778BA;
    color: #FFF;
    border: none;
    text-shadow: none;
}



.naviheader{
  background-color: #FFFFFF;
  border-color: #e7e7e7;
  box-shadow: 0px 2px 18px #D6CEC3;
}
.main-content div.cart_details:first-child{
	padding-top: 0;
    border-top: 0;
}
.main-content div.cart_details{
	padding: 5px 0 5px;
    font-weight: 500;
    border-top: 1px solid #eaeaea;
}
ul.dropdown-cart .attributr_cart { font-size: 10px;
    color: rgb(55, 62, 74);
}
ul.dropdown-cart{
    min-width:420px;
	font-size:12px;
	padding: 10px 10px 10px;
	border-radius: 0;
}
ul.dropdown-cart li > .item:first-child {
    padding-top: 0;
    border-top: 0;
}
ul.dropdown-cart li:first-child {
	max-height:350px;
    overflow: auto;
}

ul.dropdown-cart li >.item {
    padding: 10px 0 5px;
    font-weight: 500;
    border-top: 1px solid #eaeaea;
}
ul.dropdown-cart li >.total {
    width: 100%;
    height: 40px;
    border-top: 1px solid #eaeaea;
    text-align: right;
    padding: 10px 0px;
    color: #000;
    font-size: 16px;
}
.top_cart_dropdown .glyphicon-shopping-cart{ font-size:38px;}

.produts_list_name {
    color: #555;
    font-size: 13px;
	padding-left:10px;
	color: #555555;
}
.produts_list_name h3{ 
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 99%;
  font-size: 13px;
  color: #555555;
}
.produts_list_name h3 a, .produts_list_name h3 a:hover { color: #555; text-decoration:none;}
.top_cart_qty {
    font-size: 12px;
    line-height: 1.1em;
    background: #f99047;
    padding: 2px;
    border: 2px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: -5px;
    left: 10px;
    color: #fff;
    min-width: 22px;
    min-height: 22px;
    font-weight: 700;
    text-align: center;
    letter-spacing: -1px;
    text-indent: -1px;
    z-index: 100;
}
.blink {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
.supplier_cart_count{
	font-size: 12px !important;
	line-height: 1.1em;
	background: #f99047;
	border: 2px solid #fff;
	border-radius: 50%;
	left: 50px;
	color: #fff;
	min-width: 22px;
	min-height: 22px;
	font-weight: 700;
	text-align: center;
	letter-spacing: -2px;
	text-indent: -1px;
	z-index: 100;
	margin-top: -3px !important;
	padding-top: 2px;
	position: absolute;
}


.product_list_drop_down{
	background: white url("../images/combo.png") no-repeat scroll 99.5% center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-color: #D6CEC3;
    border-style: solid;
    height: 35px;
    padding-right: 40px;
    width: 250px;
	border: 1px solid #D6CEC3;
}
.product_list_input{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-color: #D6CEC3;
    border-style: solid;
    height: 35px;
	padding:5px;
    width: 250px;
	border: 1px solid #D6CEC3;
}
.product_list_input_button{
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-color: #D6CEC3;
    border-style: solid;
    height: 35px;
	padding:5px;
}
.produts_list_action{ line-height:95px;}

#divLoading{
    display : none;
}
.main_container .page-container { margin-top: 80px; margin-bottom: 20px;}
.postion_fixed_top{
 	position: fixed !important;
	width: 100%;
	z-index: 999;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
}

#divLoading.show{
    display : block;
    position: fixed;
    z-index: 999999999999;
    background-image: url(../images/ajaxloader.gif);
	background-size:70px 70px !important;
    background-color: #FFF;
    opacity: 0.7;
    background-repeat: no-repeat;
    background-position: center;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
}
.text-gray{ color: #949494; }
.text-gray:hover{ color: #949494; }
.btn-grey {
    color: #000;
	font-weight:bold;
    background-color: #D6CEC3;
    border-color: #D6CEC3;
}
.btn-grey:hover{
	 background-color: #D6CEC9;
	 border-color: #D6CEC9;
}

.blue_heading{
	font-size: 24px;
    font-family: Open Sans;
    color: #4778BA;
    padding-bottom: 10px;
    font-weight: 600;
}

.btnpanel{
	font-size: 18px;
    font-weight: 600;
    background-color: #4778BA;
	color:white;
	border-radius:0px;
    font-weight: 600;
}

.btnpanel:hover,.btnpanel:active, .btnpanel:focus{
	color:white !important;
}

.btnpanelapply:hover{
	color:white;
}

.btnpanel_large:hover{
	color:white;
}

.btnpanelapply{
    height: 40px;
	font-size: 16px;
    font-weight: 600;
    background-color: #4778BA;
	color:white;
	border-radius:0px;
}

.btnpanel_large{
	height: 50px;
}

.btnpanel i{
	font-size: 18px;
}

.border_zero{
	border-radius: 0px !important;
}

.tick_checkout{
    font-size: 24px !important;
    color: #FFF !important;	
}
.tick_checkout_color{
	 font-size: 24px !important;
	color:#4778BA !important;
}

.tick_checkout2{
    font-size: 24px;
    color: blue;	
}

.heading_checkout_padding{
    padding-left: 10px;
    font-size: 20px;
    font-weight: 600;
}

.headercolor{
	background-color: #D6CEC3 !important;
    border-color: #D6CEC3 !important;
	border-radius:0px;
    padding:14px;
}

.panelgeneral{
	color: #555555;
}

.checkout_body{
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.paneledit{
    border: 0px;
    box-shadow: none;
}

.panelbodyheader{
	color: #4778BA;
    font-size: 20px;
    font-weight: 600;
}

.paneldescription{
    font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	color:#555555;
}


.panel_padding_left{
    padding-left: 15px;
}

.panel_alert{
	color:red;
}

.panel_padding{
	padding: 10px;
}

.panel_padding2{
	padding: 5px;
}

#circle {
    background: #D6CEC3;
    width: 21px;
    height: 21px;
    border-radius: 50%;
}

.panel_comment_box{
	width: 560px;
    height: 162px;
    border-color: #D6CEC3;
}

.panel_checkbox{
    display: block;
    position: relative;
    bottom: 20px;
    left: 325px;
}

.panelrightheading{
	font-size: 18px;
	color: black;	
	font-weight: 600;
}

.panelrightheading_primary{
    background-image: url('../images/greencut.png');
    background-repeat: no-repeat;  
}

.panelrightheading{
	font-size: 18px;
	color: black;	
	font-weight: 600;
    background-image: url('../images/whitecut.png');
    background-repeat: no-repeat;  
}

.panelrightheading>label, .panelrightheading_primary>label {
    padding: 10px 0px 8px 50px;
}

.paneladdress_heading{
	border: 1px;
	border-style: solid; 
	border-color: #D6CEC3;
    margin-top: -1px;
}

.paneladdress_desc{
    padding: 22px;
}
.paneladdress_desc p{
    font-size: 14px;
    color: #555555;
}

.panelmargin{
	margin:10px;
}

.panelblue{
	color: #4778BA;
}

.tablecheckout{
    color: black;
    font-size:16px;
}

.tablecheckout thead tr th{
    background-color: rgb(72, 120, 186);
    color: white;

}

.checkout_table_img{
    width: 90px;
}

.checkout_font{
	font-size: 14px;
}

.checkout_font16{
	font-size: 16px;
}

.checkout_paddingright24{
    padding-right: 24px;
}

.checkout_blue{
	color:#4778BA;
}
.panel , .panel-heading{
    border-radius:0px !important;
}
.paddingten{
    padding-top: 10px;
    padding-bottom: 10px;
}

.pad6{
    padding:6px;
}

.pad4{
    padding: 4px;
}

.paddingfive{
    padding-top: 5px;
    padding-bottom: 5px;
}

.cursor_handy{
    cursor: pointer;
}

.input_text_height{
    height:36px;
}

.onepack_dropdown{
   background: url(../images/combo.png) no-repeat 100% 0.5px; /*background:url(../images/combo.png) no-repeat 54px 1.5px;*/
   height: 36px;
   width:100%;/* width: 100px;*/
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   padding-left: 10px;
	
}

.onepack_external_dropdown{
	width:67%;/* 89px; */
    overflow: hidden;
	border: 1px #D6CEC3; 
}
#add_credit_card_Modal .onepack_external_dropdown{
	width:98%;/* 89px; */
}
.radio_right_margin{
    margin-right:10px !important;
}

.modal {
    overflow-y:auto;
    max-height:90%;
   
}
.cart_amount_details div{ margin-top:10px;}
.checkout_font14{ font-size:14px;}
/*Sidebar starts*/
.sidebar_panel{
    margin-top: 15px; 
    box-shadow:none !important;
}

.sidebar_panel a{
    /* width: 268px;  */
    border-radius: 0 !important;
   
}

.sidebar_panel a.list-group-item span.supplier_title{
    font-size: 16px;
}
.sidebar_panel a.list-group-item span.supplier_cart_notification{
    display:none;
	font-size: 12px !important;
    line-height: 1.1em;
    background: rgb(249, 144, 71) none repeat scroll 0% 0%;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50%;
    color: rgb(255, 255, 255);
    width: 22px;
    height: 22px;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0px;
    text-indent: -5px;
    z-index: 100;
    margin-top: -10px !important;
    padding-top: 2px;
    position: absolute;
    left: 5px;
}


.sidebar_panel a i{
    float:right; 
    margin-top:10px;
}

.sidebar_sub_menu{
    border-radius: 0 !important; 
    background-color:#FFF;
	
}

.hide_it{
    display:none;
}

.sidebar_sub_menu i{
    float:right; 
    margin-top:10px;
}

.sug_sup_btn{
    height:10px; 
    box-shadow:none !important;
}

.sug_sup_span{
    font-size:14px; 
    top: 10px; 
    font-weight: bold; 
    position: absolute;
}
.input-group{
    width: 100%;
}
/*Sidebar End*/


/*Checkout Start*/
.checkout_address{
    width: 435px;
}

.contactTextArea {
    width: 488px;
    height: 180px;
    border-color: #EBEBEB;
}

.checkout_checkbox{
    height: 15px;
    width: 15px;
    box-shadow: 0.5px 0.5px 5.5px 0.5px inset;
}

.checkout_blue{
    color: #4778BA;
}

.checkout-margin-left{
    margin-left: 45px;
}

.checkout_input_text{
    width:344px; 
    height:40px;
    position:absolute;
}

input[type=checkbox],
input[type=radio] {
		opacity: 0;
		position: absolute;
		z-index: 12;
		width: 18px;
		height: 18px;
}

input[type=checkbox]:checked,
input[type=radio]:checked,
input[type=checkbox]:focus,
input[type=radio]:focus {
		outline: none !important;
}

input[type=checkbox]+.lbl,
input[type=radio]+.lbl {
		position: relative;
		z-index: 11;
		display: inline-block;
		margin: 0;
		line-height: 20px;
		min-height: 14px;
		min-width: 14px;
		font-weight: normal;
}

input[type=checkbox]+.lbl.padding-16::before,
input[type=radio]+.lbl.padding-16::before {
		margin-right: 16px;
}

input[type=checkbox]+.lbl.padding-12::before,
input[type=radio]+.lbl.padding-12::before {
		margin-right: 12px;
}

input[type=checkbox]+.lbl.padding-8::before,
input[type=radio]+.lbl.padding-8::before {
		margin-right: 8px;
}

input[type=checkbox]+.lbl.padding-4::before,
input[type=radio]+.lbl.padding-4::before {
		margin-right: 4px;
}

input[type=checkbox]+.lbl.padding-0::before,
input[type=radio]+.lbl.padding-0::before {
		margin-right: 0px;
}

input[type=checkbox]+.lbl::before,
input[type=radio]+.lbl::before {
		font-family: fontAwesome;
		font-weight: normal;
		font-size: 11px;
		color: #2091cf;
		content: "\a0";
		background-color: #FAFAFA;
		border: 1px solid #CCC;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
		border-radius: 0;
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		height: 15px;
        width: 15px;
		line-height: 13px;
		min-width: 13px;
		margin-right: 1px;
		margin-top: -5px;
}

input[type=checkbox]:checked+.lbl::before,
input[type=radio]:checked+.lbl::before {
		display: inline-block;
		content: '\f00c';
		background-color: #F5F8FC;
		border-color: #adb8c0;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
}

input[type=checkbox]:hover+.lbl::before,
input[type=radio]:hover+.lbl::before,
input[type=checkbox]+.lbl:hover::before,
input[type=radio]+.lbl:hover::before {
		border-color: #1c7aad;
}

input[type=checkbox]:active+.lbl::before,
input[type=radio]:active+.lbl::before,
input[type=checkbox]:checked:active+.lbl::before,
input[type=radio]:checked:active+.lbl::before {
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

input[type=checkbox]:disabled+.lbl::before,
input[type=radio]:disabled+.lbl::before,
input[type=checkbox][disabled]+.lbl::before,
input[type=radio][disabled]+.lbl::before,
input[type=checkbox].disabled+.lbl::before,
input[type=radio].disabled+.lbl::before {
		background-color: #DDD !important;
		border-color: #CCC !important;
		box-shadow: none !important;
		color: #BBB;
}

input[type=radio]+.lbl::before {
	border-radius: 32px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
}

input[type=radio]:checked+.lbl::before {
		content: "\2022";
}

.checkout_content{
   padding: 75px 0px 0px 0px;
}

/* Checkout Page End */

/* Sign Up Page Start*/
.sinup-bluewhite{
    background-color: #4778BA;
    color: white;
	padding:5px;
 }

.pad_top12{
    padding-top: 12px;
}



.font13{
    font-size:13px;
}

.padding-to-bottom-18{
    padding-top: 18px;
    padding-bottom: 18px;    
}

.new_line{
    display: inherit;
}



/*Sign Up Page End*/

/*Account History Page Start*/
.page_style{
    padding:20px; 
    border-color:#D6CEC3 !important; 
    border-style:solid !important; 
    border:1px;
}
.bordergrey{
    border: 1px;
    border-style: solid;
    border-color: #D6CEC3;
}

.border_rightgrey{
    
    border-right: 1px;
    border-right-style: solid;
    border-right-color: #D6CEC3;
}
.divtablebg{
    background-color:#4778BA;
    color:white;
}
/* Account History Page End */ 



/* Address Book Start */
.add_book_address{
    min-width: 265px;
}

.add_book_description{
    font-size: 14px;
	color:#555555;
}

.margin_right72{
    margin-right: 68px;
}

.padright10{
    padding-right: 10px;
}

.box_height{
    height: 190px;
}
  
select{ padding-left: 5px;}

.address_book_head{
    padding: 14px;
    background-color: white !important;
}

.glyphicon.glyphicon-edit.font14.pull-right.text-primary.padright10{
    cursor:pointer;
}

.glyphicon.glyphicon-trash.font14.pull-right.text-danger{
    cursor:pointer;
}
/* Address Book End */


/* Index.php Start*/
.mapsize{
    height:250px;
}
.arrow_slider{
    color: #fdab00; 
    background-color: white; 
    outline: #FDAB00 solid 1px; 
    height:34px; 
    width:52px; 
    margin-top: -7px; 
    float: right;
}

.pull_arrow_up{
    margin-top: -14px;
}

.move_arrow{ 
    text-decoration: none; 
    position: absolute; 
    color:#FDAB00;
}

.move_arrow_left{
    margin-left: 8px; 
}

.move_arrow_right{
    margin-left: 28px; 
}

#jssor_1{
    position: relative; 
    top: 0px; 
    left: 0px; 
    width: 816px; 
    height: 360px; 
    overflow: hidden; 
    visibility: hidden;
}
#jssor_1>div{
    position: absolute; 
    top: 0px; 
    left: 0px;
}
.slider_load{
    filter: alpha(opacity=70); 
    opacity: 0.7; 
    position: absolute; 
    display: block; 
    top: 0px; 
    left: 0px; 
    width: 100%; 
    height: 100%;
}
.slider_loader{
    position:absolute;
    display:block;
    background:url('../carousel/img/loading.gif') no-repeat center center;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
.slider_boundary{
    cursor: default; 
    position: relative; 
    top: 0px; 
    left: 0px; 

    width: 816px; 
    height: 360px; 
    overflow: hidden;
}
.feature_product_price{
    padding:10px 13px 0px 0px;
}
.feature_product_buttons{
    padding: 2px 13px 0px 0px;
}

/* Index.php End */


/*footer start*/
.mainfooter{
    background-color: #ABAAA6 !important;
    color: white !important;
    padding: 10px 10px;
    padding-top: 10px;
}


.footer_secondlane{
    float: right;
    margin-right: -96px;
}

.footer_main{
    background-color: #ABAAA6 !important;
    color: white !important;
}

.footer_hyperlink{
    text-align: right;
}
/*footer end*/


/* Product.php start */
.product_dropdown{
    height: 36px; 
    width: 386px; 
    border: 1px; 
    border-style: solid; 
    border-color: #D6CEC3; 
    overflow: hidden;
}

.product_dropdown>select{
    height: 36px; 
    width: 400px; 
    background:url('../images/combo.png') no-repeat 351px 1.5px; 
    border: none;
}

#pro_toggle{
    display: none;
}

.img_styled{
    border: 1px;
    border-style: solid; 
    border-color: #D6CEC3;
}

.img_styled_small{
    width: 103px; 
    height: 71px; 
    margin-right: 5px;
}

.top10{
    margin-top:10px;
}

.top20{
    margin-top:20px;
}

.group_stars{
    color: #F89503 !important;
}

.qty_number{
    margin-top: 14px; 
    width: 70px; 
    height: 31px; 
    padding-left: 5px;
}
/* Product.php end */


/* Toggle Switch Button Starts */
.onoffswitch {
    position: relative;
    width: 100px;
    margin-top:5px;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    border: 2px solid #D6CEC3;
    border-radius: 20px;
    cursor: pointer;
    display: block;
    overflow: hidden;
    margin-bottom: 0px !important;
}
.onoffswitch-inner {
    display: block;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
    width: 200%;
}
.onoffswitch-inner::before, .onoffswitch-inner::after {
    box-sizing: border-box;
    display: block;
    float: left;
    font-size: 12px;
    font-variant: small-caps;
    font-weight: bolder;
    height: 30px;
    line-height: 30px;
    padding: 0;
    width: 50%;
}
.onoffswitch-inner::before {
    background-color: #4878BA;
    color: #eeeeee;
    content: "SHOW";
    padding-left: 15px;
}
.onoffswitch-inner::after {
    background-color: #eeeeee;
    color: #4878BA;
    content: "HIDE";
    padding-right: 10px;
    text-align: right;
}
.onoffswitch-switch {
    background: #e4e4e4 none repeat scroll 0 0;
    border: 2px solid #D6CEC3;
    border-radius: 20px;
    bottom: 0;
    display: block;
    margin: 6px;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-in 0s;
    width: 27px;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0;
}
/* Toggle Switch Button End */


/* Automatic Reorder Start */
.divtableblack{
    background-color:black; 
    color:white;
}

.borderblack{
    border: 1px;
    border-style: solid;
    border-color: black;
}

.border_rightblack{
    border-right: 1px;
    border-right-style: solid;
    min-height: 133px;
    border-right-color: black;
}
/* Automatic Reorder End */

/*Checkout Success Start*/
. margin_top18{
    margin-top: 18px;
}
/*Checkout Success End*/

/* Account Edit Start */
    .margin_top5{
        margin-top: 5px;
    }

.times_div{
    display: none;
}

.customers_o_d{
    float: left;
    height: 109px;
    width: 153px;
}
/* Account Edit Start */


/* Breadcrumb Start*/
.breadcrumb1 {
	list-style: none;
	overflow: hidden;
	color: white;
	font: 14px arial, Helvetica, clean, sans-serif;
	margin: 0;
	line-height: 35px;
}
.breadcrumb1 a {
	text-decoration: none;
	padding: 0 10px 0 45px;
    background: #D6CEC3;
	display: block;
	float: left;
    padding-left: 26px;
	font-family: Open Sans !important;
}
.breadcrumb1 a::after {
	position: relative;
	display: block;
	margin-top: -17px;
    margin-left: auto;
    margin-right: -18px;
    height: 17px;
    width: 23px;
	content: " ";
	-webkit-transform: skew(-30deg);
	background: #D6CEC3;
	-moz-transform: skew(-30deg);
	-o-transform: skew(-30deg);
	transform: skew(-30deg);
}
.breadcrumb1 a::before {
	float: right;
    display: block;
    margin-bottom: -10px;
    margin-left: auto;
    margin-right: -18px;
    height: 18px;
    width: 23px;
    content: " ";
    background: #D6CEC3 none repeat scroll 0% 0%;
    transform: skew(30deg);
}
.breadcrumb1 :first-child a {
	background: #D6CEC3;
}
.breadcrumb1 :first-child a::before,
.breadcrumb1 :first-child a::after {background: #D6CEC3;}

.breadcrumb1 a:hover,
.breadcrumb1 a:hover::before,
.breadcrumb1 a:hover::after {background: #4778BA; color:white;}

.breadcrumb1 .active,
.breadcrumb1 .active::before,
.breadcrumb1 .active::after {background: #4778BA; color:white;}
.breadcrumb1 .active:hover,
.breadcrumb1 .active:hover::before,
.breadcrumb1 .active:hover::after {background: #4778DA; color:white;}
.breadcrumb1 a:last-child { display:none; }
/* Breadcrumb End */

/* Login Start */
.login_border{
    background-color: white;
    border: 1px; 
    border-color: #DFDFDF; 
    border-style: solid; 
    color: White;    
    border-radius: 18px;   
    padding:10px;
}

.login_input{
    font-size:16px;
    height: 45px; 
    border-radius: 0px;
    background-repeat:no-repeat;
}
.login_input_email{
   background-image:url('../images/user.png'); 
	width: 45px;
    
}
.login_from{ margin-top:75px;}

.login_input_pwd{
    background-image:url('../images/pwd.png');
    width: 45px;
}

.input-group-addon{
	border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important; 
	border-radius:0 !important; 
}
.login_forgot_label{
    margin-top: 12px; 
    font-size: 16px; 
    float: right;
}

.login_btn{
    background-color:#ffc746;  
    font-size: 16px; 
    padding-left: 23px;  
    padding-right: 23px;
    padding-top: 9px; 
    padding-bottom: 7px;
    border-color:#ffc746;
}

.login_btn:hover {
    background-color:#23221f;
    border-color:#23221f;
}


.margin_right25{
    margin-right: 25px;
}

.margin_left25{
    margin-left: 25px;
}

.login_bottom_label{
    margin-bottom:50px; 
    margin-top:40px; 
    font-size:16px;
}

.login_shadow_left{
    background-image: url('../images/shadow1.png');
    background-repeat:no-repeat;
    height: 50px;
    position: absolute;
    top: -1px;
    left: 100px;
}

.login_shadow_right{
    background-image: url('../images/shadow2.png');
    background-repeat:no-repeat;
    height: 50px;
    position: absolute;
    top: -1px;
    right: 100px;
}

.login_footer_space{
    margin-top: 30px;
}
.login_full_width{
	padding:9px 9px 0;
}

.div_screen_centered{
	margin-top:0;
}

.login_border{
	padding-bottom:1px;
	border-radius: 7px;
    margin: 0 auto;
    width: 498px;
}
.login_border h2{ text-transform: uppercase;margin-bottom: 30px;text-align: center; font-size: 35px;}
/* Login End */


.feature_product_underline .col-md-1 > hr,
.search_page_underline .col-md-1 > hr,
.company_home_name_butn .col-md-1 > hr{
    width: 115px;
    position: relative;
    z-index: 1;
}

/* Top Header Start*/
.top_header_pad5{
    padding: 5px;
}
.top_header_pad_top5{
    padding-top:5px;
}

.top_header_pad4{
    padding:4px;
}

.btn_header_login{
    color:white !important; 
    background-color:#4878BA !important; 
    border-color:#4878BA !important; 
    padding:8px !important;
}

.btn_header_signup{
    color:white !important; 
    background-color:#d6cec3 !important; 
    border-color:#d6cec3 !important; 
    padding:8px !important;
}

.drop_cat_products .col-md-9 p{ padding: 20px 5px 0 5px;}

.company_home_text_map .col-md-6{ padding-right: 15px; }
/* unvisited link */
a:link {
  text-decoration: none !important;
}

/* visited link */
a:visited {
   text-decoration: none !important;
}

/* mouse over link */
a:hover {
     text-decoration: none !important;
}

/* selected link */
a:active {
   text-decoration: none !important;
}
/* Top Header End*/

textarea { padding:10px;}

/* Credit Card ICONS*/
.credit_card{
	width:42px;
	height:25px;
}
.credit_card_checkout_margin{
	margin:5px 0 0 5px;
}
.credit_card.visa_icon{
	background:url(../images/payment_cards/visa.png) no-repeat;
}
.credit_card.mastercard_icon{
	background:url(../images/payment_cards/mastercard.png) no-repeat;
}
.credit_card.americanexpress_icon{
	background:url(../images/payment_cards/americanexpress.png) no-repeat;
}
.credit_card.discover_icon{
	background:url(../images/payment_cards/discover.png) no-repeat;
}
.credit_card.jcb_icon{
	background:url(../images/payment_cards/jcb.png) no-repeat;
}
.credit_card.diners_icon{
	background:url(../images/payment_cards/diners.png) no-repeat;
}
.credit_card.unknown_card_icon{
	background:url(../images/payment_cards/credit_card.png) no-repeat;
}
.default_green_tick{
	background:url(../images/greencut.png) no-repeat;
	height:48px;
	width:48px;
}
.default_company_box{ 
    padding-top: 10px;}
.address_body_size { width:94%;}

.div_screen_centered {
	margin-top:100px;

}
.table-responsive{ -webkit-overflow-scrolling: touch; }
.address-list-group .list-group-item{ border:none !important;}
.modal-body {
    max-height: calc(100vh - 210px);
    overflow-y: auto;
}
.ui-autocomplete{ z-index:9999 !important;}
.haeder-part-right{ float:right;}
.collapse.navbar-collapse.navbar-collapse-toggle{ float: left; }
 .resposive_user_display{ 
  	padding: 15px 5px 0 0;
	float:left;
}
.ui-autocomplete-loading { 
	background: white url(../images/loader-2.gif) right center no-repeat;
}
img.lazy {
		background-image: url(data:image/gif;base64,R0lGODlhEAAQAPYAAP///wAAANTU1JSUlGBgYEBAQERERG5ubqKiotzc3KSkpCQkJCgoKDAwMDY2Nj4+Pmpqarq6uhwcHHJycuzs7O7u7sLCwoqKilBQUF5eXr6+vtDQ0Do6OhYWFoyMjKqqqlxcXHx8fOLi4oaGhg4ODmhoaJycnGZmZra2tkZGRgoKCrCwsJaWlhgYGAYGBujo6PT09Hh4eISEhPb29oKCgqioqPr6+vz8/MDAwMrKyvj4+NbW1q6urvDw8NLS0uTk5N7e3s7OzsbGxry8vODg4NjY2PLy8tra2np6erS0tLKyskxMTFJSUlpaWmJiYkJCQjw8PMTExHZ2djIyMurq6ioqKo6OjlhYWCwsLB4eHqCgoE5OThISEoiIiGRkZDQ0NMjIyMzMzObm5ri4uH5+fpKSkp6enlZWVpCQkEpKSkhISCIiIqamphAQEAwMDKysrAQEBJqamiYmJhQUFDg4OHR0dC4uLggICHBwcCAgIFRUVGxsbICAgAAAAAAAAAAAACH+GkNyZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAEAAQAAAHjYAAgoOEhYUbIykthoUIHCQqLoI2OjeFCgsdJSsvgjcwPTaDAgYSHoY2FBSWAAMLE4wAPT89ggQMEbEzQD+CBQ0UsQA7RYIGDhWxN0E+ggcPFrEUQjuCCAYXsT5DRIIJEBgfhjsrFkaDERkgJhswMwk4CDzdhBohJwcxNB4sPAmMIlCwkOGhRo5gwhIGAgAh+QQACgABACwAAAAAEAAQAAAHjIAAgoOEhYU7A1dYDFtdG4YAPBhVC1ktXCRfJoVKT1NIERRUSl4qXIRHBFCbhTKFCgYjkII3g0hLUbMAOjaCBEw9ukZGgidNxLMUFYIXTkGzOmLLAEkQCLNUQMEAPxdSGoYvAkS9gjkyNEkJOjovRWAb04NBJlYsWh9KQ2FUkFQ5SWqsEJIAhq6DAAIBACH5BAAKAAIALAAAAAAQABAAAAeJgACCg4SFhQkKE2kGXiwChgBDB0sGDw4NDGpshTheZ2hRFRVDUmsMCIMiZE48hmgtUBuCYxBmkAAQbV2CLBM+t0puaoIySDC3VC4tgh40M7eFNRdH0IRgZUO3NjqDFB9mv4U6Pc+DRzUfQVQ3NzAULxU2hUBDKENCQTtAL9yGRgkbcvggEq9atUAAIfkEAAoAAwAsAAAAABAAEAAAB4+AAIKDhIWFPygeEE4hbEeGADkXBycZZ1tqTkqFQSNIbBtGPUJdD088g1QmMjiGZl9MO4I5ViiQAEgMA4JKLAm3EWtXgmxmOrcUElWCb2zHkFQdcoIWPGK3Sm1LgkcoPrdOKiOCRmA4IpBwDUGDL2A5IjCCN/QAcYUURQIJIlQ9MzZu6aAgRgwFGAFvKRwUCAAh+QQACgAEACwAAAAAEAAQAAAHjIAAgoOEhYUUYW9lHiYRP4YACStxZRc0SBMyFoVEPAoWQDMzAgolEBqDRjg8O4ZKIBNAgkBjG5AAZVtsgj44VLdCanWCYUI3txUPS7xBx5AVDgazAjC3Q3ZeghUJv5B1cgOCNmI/1YUeWSkCgzNUFDODKydzCwqFNkYwOoIubnQIt244MzDC1q2DggIBACH5BAAKAAUALAAAAAAQABAAAAeJgACCg4SFhTBAOSgrEUEUhgBUQThjSh8IcQo+hRUbYEdUNjoiGlZWQYM2QD4vhkI0ZWKCPQmtkG9SEYJURDOQAD4HaLuyv0ZeB4IVj8ZNJ4IwRje/QkxkgjYz05BdamyDN9uFJg9OR4YEK1RUYzFTT0qGdnduXC1Zchg8kEEjaQsMzpTZ8avgoEAAIfkEAAoABgAsAAAAABAAEAAAB4iAAIKDhIWFNz0/Oz47IjCGADpURAkCQUI4USKFNhUvFTMANxU7KElAhDA9OoZHH0oVgjczrJBRZkGyNpCCRCw8vIUzHmXBhDM0HoIGLsCQAjEmgjIqXrxaBxGCGw5cF4Y8TnybglprLXhjFBUWVnpeOIUIT3lydg4PantDz2UZDwYOIEhgzFggACH5BAAKAAcALAAAAAAQABAAAAeLgACCg4SFhjc6RhUVRjaGgzYzRhRiREQ9hSaGOhRFOxSDQQ0uj1RBPjOCIypOjwAJFkSCSyQrrhRDOYILXFSuNkpjggwtvo86H7YAZ1korkRaEYJlC3WuESxBggJLWHGGFhcIxgBvUHQyUT1GQWwhFxuFKyBPakxNXgceYY9HCDEZTlxA8cOVwUGBAAA7AAAAAAAAAAAA);
		background-repeat: no-repeat;
		background-position: center;
	}
img.lazy.-loaded {
    background-image: none;
}


.supplier_suggestion_area .sug_sup_slider{
	border-bottom:#e1dfe1 solid 1px;
}
.supplier_suggestion_area .col-md-6 .search_products{
	border:#ecedf1 solid 1px;
	padding-bottom:11px;
	margin-bottom:20px;
	border-radius:4px;
	overflow:hidden;
}
.supplier_suggestion_area .col-md-6 .search_products{
	
}
.supplier_suggestion_area .col-md-6:nth-child(odd){
	padding-right:10px;
}
.supplier_suggestion_area .col-md-6:nth-child(even){
	padding-left:10px;
}
.supplier_suggestion_area .supplier_name{
	padding-top:25px;
}
.supplier_suggestion_area .supplier_name span{
	font-weight:bold;
}
.supplier_suggestion_area .text-center.sug_sup_div{
	padding-top:13px;
}
.supplier_suggestion_area .text-center.sug_sup_div button{
	margin-bottom:8px;
/*	width:96px; */
}
.supplier_suggestion_area .text-center.sug_sup_div a.btn{
	border:#ededed solid 1px;
	color:#6f8cbb;
}
.supplier_suggestion_area .text-center.sug_sup_div a i{
	color:#f19a05;
}
.supplier_suggestion_area .search_product_inner{
	overflow:hidden;
	padding:0 5px;
}
.sug_sup_div .image_top_center img{
	border: 1px solid #e6e9ed;
	border-radius: 30px;
	padding: 5px;
	height: 60px;
	width: 60px;
}
.cat_arrow_btn{
	margin: 15px 0 0 0;
}

.cat_arrow_btn.up, .cat_arrow_btn.down{
    text-align: center;
    font-weight: bold;
    font-size: 13px;
	color: #4878ba;
    display: block;
}

.search_products{
	box-shadow:#d5d6d8 0px 0px 5px;
}
.supplier_suggestion_categories{
	padding:13px 10px 10px;
	z-index:9999;
	display:none;
}
.supplier_suggestion_area .col-md-6:nth-child(odd) .supplier_suggestion_categories{
	left:0;
}
.supplier_suggestion_area .col-md-6:nth-child(even) .supplier_suggestion_categories{
	left:10px;
}
.cat_arrow_btn:focus{
	outline:none
}
.supplier_suggestion_categories h3{
	padding:0 0 21px 0;
	font-weight:bold;
	font-size: 14px;
	height:16px;
	margin:0;
}
.lit-cat-img{
	overflow:hidden;
	height:87px;
}
.lit-cat-box-inner span{
	background: #d5cec4;
	text-align: center;
	font-weight: bold;
	line-height: 29px;
	overflow: hidden;
	font-size: 11px;
	color: #303132;
	display: block;
	height: 29px;
}
.supplier_suggestion_categories .lit-cat-box{
	padding:0 6px 0 0;
}
.supplier_suggestion_categories .lit-cat-box:nth-child(4n+0) {
	padding:0;
}
.lit-cat-box-inner{
	border:#e4e4e4 solid 1px;
	margin:10px 0 0;
}
.sug_featured_product{
	padding:7px 6px 0 0;
}

.btn_refer_a_friend{
	margin-top:15px;
}

	.sug_featured_attr{
		width:100%;
		display:inline-table;
		padding:0 17px 10px;
	}

.sug_featured_product .row{
	border-bottom:#f3f5f7 solid 1px;
	padding:5px 0;
}
.sug_featured_product img.img{
	border:1px solid #e6e9ed;
	border-radius: 30px;
	padding: 3px;
	height: 48px;
	width: 48px;				
}
.sug_featured_product .col-xs-9{
	padding-left:10px;
}
.sug_featured_product h5{
	padding:11px 0 1px 0;
	font-weight:bold;
	font-size:11px;
	margin:0;
}
.sug_featured_product h5 a{
	color:#030304;
}
.sug_featured_product span{
	font-size:11px;
	display:block;
	color:#f5a61d;
}
.sug_target_industries{
	text-transform: uppercase;
	padding: 8px 0 0 8px;
	color: #aab2bd;
}
.ref_off_btn{
	box-shadow: #ecedf1 0px 0px 2px;
	border: #ecedf1 solid 1px;
	text-transform: uppercase;
	margin: 10px 0 0 0;
	border-radius: 5px;
	text-align: center;
	line-height: 40px;
	color: #aab2bd;
	float: right;
	width: 95%;
}

.image_top_center{
	vertical-align: middle;
	display:flex;
	height:95px;
	float: none;
}
.image_top_center img{
	max-width:90%;
}
@-moz-document url-prefix(){
	.image_top_center img{
		height:50px;
	}
}
.supplier_name{
	padding-left:5px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	background-color: transparent;
	color: inherit;
}

/* The container <div> - needed to position the dropdown content */
.custom-dropdown {
	position: relative;
	display: inline-table;
	width:inherit;

}

/* Dropdown Content (Hidden by Default) */
.custom-dropdown-content {
	margin: 18px 10px;
	text-align: left;
	display: none;
	position: absolute;
	background-color: #ffc202;
	min-width: 160px;
	box-shadow: 0px 8 !important;
	/* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
	z-index: 1;
	left:5px !important;
	border:none;
}
.custom-dropdown-content-third {
	top: 65px;	
}



/* Links inside the dropdown */
.custom-dropdown-content a {
	padding: 12px 16px !important;
	text-decoration: none !important;
	display: block !important;
	font-family:  Raleway, sans-serif !important;
	font-weight: 700 !important;
	color: black !important;
	font-size: inherit !important;
}
.custom-dropdown-content a:hover{
	background: #e31064 !important;
	color: white !important;
}

@media (max-width: 991px) {
	.custom-dropdown {
		display: unset;
	}

	.custom-dropdown-content {
		left: unset !important;
		margin: 0 0 0 5px;
	}
}
